"Browse %@" = "Περιοδεία %@";
"Browse All Selected Hosts" = "Περιοδεία στους επιλεγμένους hosts";
"Clear All Completed" = "Διαγραφή ολοκληρωμένων";
"Clear All Results and Restart Query" = "Καθαρισμός αποτελεσμάτων και επανεκκίνηση αίτησης";
"Clear All Results" = "Διαγραφή αποτελεσμάτων";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Μεταφόρτωση";
"Find More Sources" = "Εύρεση περισσοτέρων πηγών";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Διατήρηση στην πλαϊνή μπάρα";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "Mark As Spam";
"Open With..." = "Άνοιγμα με...";
"Open" = "Ανοιγμα";
"Paste" = "Paste";
"Pause" = "Παύση";
"Remove All Queries" = "Καθαρισμός αιτήσεων";
"Remove All" = "Καθαρισμός όλων";
"Remove" = "Καθαρισμός";
"Reset to Default" = "Επαναφορά στις αρχικές επιλογές";
"Resume" = "Συνέχιση";
"Reveal in Finder" = "Ανεύρεση στον ανιχνευτή";
"Select All" = "Select All";
"Start Query" = "Έναρξη αίτησης";
"Stop Query" = "Τερματισμός αίτησης";